﻿@charset "utf-8";
/* CSS Dokument für Bildschirmausgabe */



html, body {
	font-size: 1em;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	background-color: #FFF;
	height: 100%;
	margin: 20px;
	padding: 0;
}



p {
	margin-top: 5px;
	font-weight: normal;
}


.smalltext {
	line-height: 1em;
	font-size: 0.8em;
}


.highlighted {
	color: #F60;
	font-weight: bold;
}
	

.green {
	font-weight: bold;
	color: #0C0;
}


.red {
	font-weight: bold;
	color: #900;
}	

h1 {
	font-size: 2.5em;
	font-weight: bold;
	letter-spacing: 1px;
	color: #F60;
}


h2 {
	margin-bottom: 0px;
	font-size: 1.6em;
	font-weight: bold;
	letter-spacing: 1px;
	color: #F60;
}


h3 {
	margin-bottom: 0px;
	font-size: 1.4em;
	font-weight: normal;
	letter-spacing: 1px;
	color: #333;
}


img {
	border: 0;
}


abbr {
	border-style: dotted;
	border-width: 1px;
	cursor: help;
}


sub, sup {

}



input {
	font-size: 1.2em;
}


iframe {
	margin-left: 10px;
	border: none;
}

#content ul {
	margin-left: -20px;
}


#content ul li {
	list-style-type: disc;
}


em {
	color: #F60;
	font-weight: bolder;
	font-style: normal;
}


a {
	color: #57ABFF;
	font-weight: bolder;
	text-decoration: none;
}


a:active {
	background-color: #000;
}